<?php 
/*
　* @$Id
　* @
　* @Ver: 2.0
　* @Create: 2009-11-18 8:10
　* @Modify: 
　* @Author: CPWEB http://www.cpweb.net.cn
　* @Copyright (C) 2008 www.cpweb.net.cn. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
class ArticleModel extends Model 
{
	protected $_auto = array(
		array('postdate','time',1,'function'),
		array('subject','dhtml','ALL','function'),
		array('link','cvhttp','ALL','function'),
	);
	protected $_validate=array(
		array('subject','require','标题必须',0,'',3),
		array('content','require','内容必须',0,'',3),
	);
}
?>